@charset "utf-8";



*{margin:0;  padding: 0;}



#goglg-main{padding:0px 0; margin-bottom:0px; min-height:60px;  -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; -o-transition:all 0.5s linear; transition:all 0.5s linear}



#goglg-main .logo{float:left; position: relative; z-index: 1;}



#goglg-main .logo img{padding:10px 0}

#goglg-main nav ul li ul {

	background:#fff;

	visibility: hidden; z-index: 999999;

  opacity: 0;

  min-width: 5rem;

	position: absolute;

  transition: all 0.5s ease;

  margin-top:0px;

  display: none; 

}



#goglg-main nav ul li:hover > ul,

ul li ul:hover {

  visibility: visible;

  opacity: 1;

  display: block;

} 



#goglg-main nav ul li ul li {

	clear: both;

 width: 240px;

    display: block;

}

#goglg-main nav ul ul li {

    border-bottom: 1px solid rgba(150,150,150,0.15);

    padding: 11px 15px;  

    font-size: 12px;

    text-decoration: none;

    color: #ddd;

    font-weight: 400;

    margin: 0;

}

#goglg-main nav ul li ul :hover{ background: #ddd; 

}

@media (max-width:768px){#goglg-main .logo img{max-width:80%}



}



#goglg-main nav{position:relative; top:20px}



@media (min-width:768px){#goglg-main nav{float:right}



}



@media (max-width:768px){#goglg-main nav{display:none; width:100%; padding-bottom:10px}



#goglg-main nav.menu-active{display:block; clear:both}



}



#goglg-main nav ul{margin:0 0 40px; padding-left:0;padding-top: 10px;}



#goglg-main nav ul li{list-style:none}



#goglg-main nav ul li a{color:#721a0a; text-decoration:none}



@media (max-width:768px){#goglg-main nav ul li{text-align:center; margin-bottom:5px}



#goglg-main nav ul li a{padding:10px; display:block}



#goglg-main nav ul li a:hover{background-color:#e0e0e0; color:#2a4a5a}



}



@media (min-width:768px){#goglg-main nav ul li{display:inline-block}



#goglg-main nav ul li a{padding:0 20px;font-size:14px; font-weight:500;}



}



#goglg-main #menu-icon{display:none}



@media (max-width:768px){#goglg-main #menu-icon{ background: #222;  padding: 13px 6px;  margin: 4px 0;  position: relative; top:0px;  display: block;  float: right;   z-index: 10;   cursor: pointer;  -webkit-border-radius: 4px;  -moz-border-radius: 4px; -ms-border-radius: 4px;  -o-border-radius: 4px;   border-radius: 4px;}



#goglg-main #menu-icon .icon-menu-hamburguer{background:#fff; width:30px; height:4px; margin:2px 0; display:block; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; border-radius:4px}



#goglg-main #menu-icon .icon-menu-hamburguer:after, #goglg-main #menu-icon .icon-menu-hamburguer:before{content:''; background:#fff; width:30px; height:4px; display:block; margin:2px 0; position:relative; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; border-radius:4px}



#goglg-main #menu-icon .icon-menu-hamburguer:before{bottom:8px}



#goglg-main #menu-icon .icon-menu-hamburguer:after{top:2px}



}



#goglg-main.active{background-color:#fff; position:fixed; top:0; z-index: 999;width:100%; margin-bottom:0; -webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38); -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38); -ms-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38); -o-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38); box-shadow:0px 3px 3px 0px rgba(0,0,0,0.38); -webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; -o-transition:all 0.5s linear; transition:all 0.5s linear}



#goglg-main.active #menu-icon{top:10px}



#goglg-main.active .logo img{max-width:75%}



#goglg-main.active nav li a{}



body{font-family: Verdana,Geneva,sans-serif; line-height:27px; font-size:16px}



.container{    padding-left: 15px; padding-right: 15px; margin-right: auto; margin-left: auto;  width: 1180px;}



.goglgl-header-content-wrap {position: relative; min-height: 580px; padding: 9% 0 0%; background-color: rgba(0, 0, 0, 0);  margin: 0;    z-index: 99;}



.gmail-devices{ width:100%; float:left; padding:30px 0; background:#f60;}



.banner p { padding: 20px 0 20px 0; line-height: 23px;  font-size: 13px; color: #fff;}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%;  vertical-align:baseline}



aside, details, figcaption, figure,header, hgroup, menu, nav{display:block}



body{line-height:1;}



#goglg-main.active nav ul {  margin: 0;  padding-left: 0; padding-top:0px;}



/* latin-ext */



@font-face {



  font-family: 'Montserrat';



  font-style: normal;



  font-weight: 400;



  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');



  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;



}



/* latin */



@font-face {



  font-family: 'Montserrat';



  font-style: normal;



  font-weight: 400;



  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');



  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;



}



@font-face {



  font-family: 'Open Sans';



  font-style: normal;



  font-weight: 400;



  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');



  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}



  /* latin */



@font-face {



  font-family: 'Roboto';



  font-style: normal;



  font-weight: 400;



  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');



  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;



}



/* latin */



@font-face {



  font-family: 'Poppins';



  font-style: normal;



  font-weight: 400;



  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v6/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');



  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;



}



.button-8 a:hover { color:#fff;}



.goglgl-icon { width:100%; float:left; text-align:center}



.goglgl-icon li{ list-style: none; display: inline-block;  padding: 0 20px; border-left: 1px solid #ff8a3b;}



.banner{ width:100%; float:left; background:url(../images/gmail-banner.jpg) top center no-repeat; background-size:cover;margin-top:0px; position:relative; height: 590px;}



.banner-gmail{



    width: 100%;



    float: left;



    background:url(../images/banner-gmail.jpg) top center no-repeat;



    background-size: cover;



    margin-top: 0px;



    position: relative;



    height: 590px;



}







.banner-recovery{



    width: 100%;



    float: left;



    background:url(../images/banner-recovery.jpg) top center no-repeat;



    background-size: cover;



    margin-top: 0px;



    position: relative;



    height: 590px;



}



.banner-recovery p {



    padding: 20px 0 20px 0;



    line-height: 27px;



    font-size: 16px;



    color: #fff;



}







.banner-gsuite{



    width: 100%;



    float: left;



    background:url(../images/banner-gsuite.jpg) top center no-repeat;



    background-size: cover;



    margin-top: 0px;



    position: relative;



    height: 590px;



}



.banner-gsuite p {



    padding: 20px 0 20px 0;



    line-height: 27px;



    font-size: 16;



    color: #fff;



}



.banner-fb{



    width: 100%;



    float: left;



    background: url(../images/fb-banner.jpg) top center no-repeat;



    background-size: cover;



    margin-top: 0px;



    position: relative;



    height: 590px;



}



.banner-fb p {



    padding: 20px 0 20px 0;



    line-height: 27px;



    font-size: 16px;



    color: #fff;



}



.banner-gmail p {



    padding: 20px 0 20px 0;



    line-height: 27px;



    font-size: 16px;



    color: #fff;



}



.banner-one-side{ width:47%; float:left;margin-bottom:0%;}



@-webkit-keyframes typing { from { width: 0; } }



@-webkit-keyframes blink-caret { 50% { border-color: transparent; } }



.type-tx{ font: bold 300% Consolas, Monaco, monospace;border-right: .1em solid white;width:38ch; font-size:31px; font-weight:normal;white-space: nowrap; color:#fff;	overflow: hidden;-webkit-animation: typing 7s steps(21, end), blink-caret .5s step-end infinite alternate;}







.button-5 a span {   font-size: 22px;   color: #fff;}



.button-4 { float: left; margin-top: -30%;}



.button-5 { width:  270px; height: 50px; border: 2px solid #ff8a00; float: left; text-align: center; cursor: pointer; position: relative;  box-sizing: border-box; overflow: hidden;border-radius: 30px; margin: 0 0 40px 0;}



.eff-5 { width:  270px; height: 50px;  left: -140px; top: -50px;  background: #ff8a00;  position: absolute; transition: all .5s ease;  z-index: 1;}



.button-5 a {  font-family: arial;  font-size: 16px; color: #fff; text-decoration: none; line-height: 50px;  transition: all .5s ease;  z-index: 2;  position: relative;}



.button-5:hover .eff-5 {  left: 0;  top: 0;}



.button-5:hover a {color: #fff;}



#goglg-main nav ul li a.active {}



.button-8 a span{ font-size:22px; color:#fff;}



.gmail-column-full-cover{ width:100%; float:left; padding:50px 0;}



.gmail-heading-title{ width:100%;text-align:center;color:#424242;margin-bottom:20px;line-height:24px;letter-spacing:0.7px;font-weight:500;font-style:normal;   font-size:22px; }



.gmail-heading-title h2{ font-size:19px; padding-bottom:20px}



.gmail-heading-separator{ background-color:#ff8a3b; height: 3px; width: 80px; text-align:center;margin-left: auto; margin-right: auto; margin-bottom:30px;}



.gmail-column-full-cover p{ line-height: 27px; letter-spacing: 0.3px; font-weight: 400; font-style: normal; text-align: justify; color:#403737; font-size: 16px; padding:0 0%;}



.gmail-all-boxes{ width:100%; float:left;}



.gmail-one-box{ width:33%; float:left; position:relative;}



.top { padding:12px 0 27px 0; background-color:#2d2523; color: #FFF;}



.gtop-left { width:71%;  float: left; display: inline-block; font-size: 16px; color: #ddc996;     text-align: right;}



.gtop-right {  width: 16%;   float: right;  font-size: 16px;   padding:0px;  border-radius: 2%;  position: relative;  top: -13px;  background: #ff5a3e;    box-shadow: 2px 3px 4px #00000094;}



.gtop-left img {   vertical-align: top;}



.gtop-left img {  padding-top: 0px;}



.gtop-left span { color: #fff;   font-family: auto;  font-size: 18px;}



.gtop-right ul {  width: 100%; position: static; padding-top:5px;}



.gtop-right ul li {     padding:0px 0 23px;   width: 36px;   display: inline-block;  text-align: center;    height: 25px;  vertical-align: baseline;}



.gtop-right ul li a {  font-size: 18px;  padding: 0 !important;  color: #fff;  text-decoration: none;}



.gtop-right ul li a img {  width: 44%;}



.gtop-right img {  vertical-align: middle; width: 25px;}



*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }



.clearfix:before, .clearfix:after { display: table; content: ''; }



.clearfix:after { clear: both; }



.content {margin: 0 auto;max-width: 1000px;}



.content > h2 {	clear: both;	margin: 0;	padding: 4em 1% 0;color: #484B54;	font-weight: 800;	font-size: 1.5em;}



.content > h2:first-child {	padding-top: 0em;}



.ggridd {position: relative;	clear: both;	margin: 0 auto;padding: 1em 0 4em;max-width: 1000px;	list-style: none;text-align: center;}



/* Common style */



.ggridd figure {	position: relative;	float: left;	overflow: hidden;	margin: 10px 1%;	width:31%;	height: auto;	background: #3085a3;text-align: center;cursor: pointer;}



.ggridd figure img {position: relative;display: block;	min-height: 100%;	max-width: 100%;	opacity: 0.8;}



.ggridd figure figcaption {padding: 2em;	color: #fff;	text-transform: uppercase;font-size: 1.25em;	-webkit-backface-visibility: hidden;	backface-visibility: hidden;}



.ggridd figure figcaption::before,



.ggridd figure figcaption::after {	pointer-events: none;}



.ggridd figure figcaption,



.ggridd figure figcaption > a {position: absolute;top: 0;left: 0;	width: 100%;	height: 100%;}



.ggridd figure figcaption > a {z-index: 1000;	text-indent: 200%;white-space: nowrap;	font-size: 0;	opacity: 0;}



.ggridd figure h2 {	word-spacing: -0.15em;	font-weight: 300;}



.ggridd figure h2 span {	font-weight: 800;}



.ggridd figure h2,



.ggridd figure p {	margin: 0;}



.ggridd figure p {	letter-spacing: 1px;font-size: 68.5%;}



/*-----------------*/



/***** Apollo *****/



/*-----------------*/







figure.effect-apollo {



	background:#000;



}







figure.effect-apollo img {



	opacity: 0.95;



	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;



	transition: opacity 0.35s, transform 0.35s;



	-webkit-transform: scale3d(1.05,1.05,1);



	transform: scale3d(1.05,1.05,1);



}







figure.effect-apollo figcaption::before {



	position: absolute;



	top: 0;



	left: 0;



	width: 100%;



	height: 100%;



	background: rgba(255, 54, 54, 0.5);



	content: '';



	-webkit-transition: -webkit-transform 0.6s;



	transition: transform 0.6s;



	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);



	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);



}







figure.effect-apollo p {



	position: absolute;



	right: 0;



	bottom: 0;



	margin: 3em;



	padding: 0 1em;



	max-width: 150px; color:#FFF;



	border-right: 4px solid #fff;



	text-align: right;



	opacity: 0;



	-webkit-transition: opacity 0.35s;



	transition: opacity 0.35s;



}







figure.effect-apollo h2 {



	text-align: left;



}







figure.effect-apollo:hover img {



	opacity: 0.6;



	-webkit-transform: scale3d(1,1,1);



	transform: scale3d(1,1,1);



}







figure.effect-apollo:hover figcaption::before {



	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);



	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);



}







figure.effect-apollo:hover p {



	opacity: 1;



	-webkit-transition-delay: 0.1s;



	transition-delay: 0.1s;



}



/*---------------*/



/***** Lexi *****/



/*---------------*/



figure.geffect-lexi {     border: 3px solid #ffffff;  box-shadow: 3px 5px 4px #d4d4d4;	background: -webkit-linear-gradient(-45deg, #000 0%,#fff 100%);background: linear-gradient(-45deg, #000 0%,#fff 100%);}



figure.geffect-lexi img {	margin: -10px 0 0 -10px;	max-width: none;	width: -webkit-calc(100% + 10px);	width: calc(100% + 10px);	opacity: 0.9;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: translate3d(10px,10px,0);	transform: translate3d(10px,10px,0);-webkit-backface-visibility: hidden;	backface-visibility: hidden;}



figure.geffect-lexi figcaption::before,



figure.geffect-lexi p {	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;	transition: opacity 0.35s, transform 0.35s;}



figure.geffect-lexi figcaption::before {	position: absolute;	right: -100px;	bottom: -100px;	width: 300px;	height: 300px;	border: 2px solid #fff;	border-radius: 50%;	box-shadow: 0 0 0 900px rgba(255,255,255,0.2);	content: '';	opacity: 0;	-webkit-transform: scale3d(0.5,0.5,1);	transform: scale3d(0.5,0.5,1);	-webkit-transform-origin: 50% 50%;	transform-origin: 50% 50%;}



figure.geffect-lexi:hover img {	opacity: 0.6;	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}



figure.geffect-lexi h2 {	text-align: left;	-webkit-transition: -webkit-transform 0.35s;	transition: transform 0.35s;	-webkit-transform: translate3d(5px,5px,0);	transform: translate3d(5px,5px,0);}



figure.geffect-lexi p {	position: absolute;	right: 0;	bottom: 0;	padding: 0 1.5em 1.5em 0;	width: 140px;	text-align: right;	opacity: 0;color: #fff;	-webkit-transform: translate3d(20px,20px,0);	transform: translate3d(20px,20px,0);}



figure.geffect-lexi:hover figcaption::before {	opacity: 1;	-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}



figure.geffect-lexi:hover h2,



figure.geffect-lexi:hover p {	opacity: 1;	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}



/* Media queries */



@media screen and (max-width: 50em) {



.content {	padding: 0 10px;	text-align: center;}



.ggridd figure {	display: inline-block;	float: none;	margin: 10px auto;	width: 100%;}



}



	.gmail-middleg-sec{ width:100%; float:left; background:#f0542d;}



	.gmail-middleg-cover{ width:100%; float:left; background:#fff; }



	.gmail-middleg-cover-left{ width:50%; float:left; padding:40px;}



	.gmail-middleg-cover-right{ width:50%; float:right; background: #f7f7f7;}



	.gmail-middleg-cover-left h2{  color: #343434;  margin-bottom: 20px; line-height:28px;  letter-spacing: 0px;  font-weight: 500;  font-style: normal;  font-size:21px; font-family: Georgia,"Times New Roman",Times,serif;}



	.gmail-middleg-cover-left p{ line-height: 25px;   letter-spacing: 0.3px;    font-weight: 400;   font-style: normal; text-align: justify;  color:#403737;  font-size: 15px;}



	.gmail-middleg-cover-right h2{  color: #343434;  margin-bottom: 20px;  font-family: Poppins;  line-height: 35px;  letter-spacing: 0px; font-weight: 500;  font-style: normal;  font-size: 30px;}



	.gmail-middleg-cover-right p{font-family: Roboto;  line-height: 27px;   letter-spacing: 0.3px;   font-weight: 400;   font-style: normal;  text-align: justify;   color: #6d6d6d;  font-size: 16px;}



	.gmail-list-cover{ width:100%; float:left; padding:15px 0 15px 0}



	.gmail-list-cover li{ list-style:none;line-height: 27px;  letter-spacing: 0.3px;  font-weight: 400;padding: 0 0px 8px 25px; background:url(../images/right-icon.png) left 5px no-repeat;    border-bottom: 1px solid #f5f4f4;   font-style: normal;  color:#403737;  font-size: 16px;}

.gmail-list-cover li a{font-size: 16px!important}
.gmail-list-cover2 li{ width:50%; float: left; list-style:none;line-height: 27px;  letter-spacing: 0.3px;  font-weight: 400;padding: 0 0px 8px 25px; background:url(../images/right-icon.png) left 5px no-repeat;    border-bottom: 1px solid #f5f4f4;   font-style: normal;  color:#403737;  font-size: 16px;}

.gmail-list-cover2 li a{font-size: 16px!important; color:#403737; }

	.gmail-middleg-cover-right img{ width:100%;}



	.gmail-heading-separator-sec {   background-color:#ff8a3b;   height: 3px;   width: 80px;    text-align: left;   margin-bottom: 30px;}



.gmail-middleg-second-sec { width:100%; float:left; padding:40px 0;background-color:#f5f6f6}



.gmail-middleg-second-sec h3{color: #343434;  margin:20px 0; line-height:24px; letter-spacing: 0px; font-weight: 500;  font-style: normal;font-size:22px;font-family: Georgia,"Times New Roman",Times,serif;}



.gmail-middleg-second-sec p{ line-height: 27px;  letter-spacing: 0.3px;  font-weight: 400;  font-style: normal;   text-align: justify;   color: #6d6d6d;   font-size: 16px;}



	.goglgl-icon-cover{ width:49%; float:left;    box-shadow:0 1px 3px rgba(0, 0, 0, 0), 0 1px 2px rgba(0, 0, 0, 0.05);



    transition: all 0.3s cubic-bezier(.25,.8,.25,1);  margin:15px 5px; background: #fff;   padding: 15px;}



	.goglgl-icon-cover-left{ width:20%; float:left; text-align:center;}



	.goglgl-icon-cover-right{ width:80%; float:right;}



	.gmail-middleg-second-sec p{  line-height: 27px;  letter-spacing: 0.3px;   font-weight: 400;  font-style: normal;  text-align: justify;  color:#403737;  font-size: 17px;display: inline-block;}



.gmail-middleg-second-sec h4{color: #343434; margin-bottom:10px;   font-family: Poppins;  line-height: 35px;  letter-spacing: 0px;   font-weight: 500;  font-style: normal;   font-size:18px;}



	.goglgl-icon-cover:hover{border-gtop-left-radius: 10px;



    border-bottom-left-radius: 10px;



    animation-name: example;



    animation-duration: 0.25s;



    border-left: 8px solid red;



    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}



	figure.geffect-lexi{ transform: translateY(-8px);  box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);}



.gmail-bottom-cover{ width:100%; float:left; padding:40px 0; background-image:url(../images/gmail-bg.png);



background-repeat: no-repeat;



background-size: cover;}



	.gmail-bottom-cover h3{color: #343434;  margin-bottom:10px;  line-height:24px; letter-spacing: 0px; font-weight: 500;  font-style: normal;  font-size: 22px;font-family: Georgia,"Times New Roman",Times,serif; }



	.btn {



    margin-top: calc(50% + 25px);



    position: relative;



    display: inline-block;



    width: 277px;



    height: 50px;



    font-weight: bold;



    line-height: 60px;



    text-align: center;



    text-transform: uppercase;



    background-color: transparent;



    cursor: pointer;



    text-decoration:none;



    font-family: 'Roboto', sans-serif;



    font-size:16px;



    letter-spacing: 0.045em;



}







.btn svg {



    position: absolute;



    top: 0;



    left: 0;



}







.btn svg rect {



    stroke: #EC0033;



    stroke-width: 4;



    stroke-dasharray: 353, 0;



    stroke-dashoffset: 0;



    -webkit-transition: all 600ms ease;



    transition: all 600ms ease;



}







.btn span{



  background: rgb(255,130,130);



  background: -moz-linear-gradient(left,  rgba(255,130,130,1) 0%, rgba(225,120,237,1) 100%);



  background: -webkit-linear-gradient(left,  rgba(255,130,130,1) 0%,rgba(225,120,237,1) 100%);



  background: linear-gradient(to right,  rgba(255,130,130,1) 0%,rgba(225,120,237,1) 100%);



  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8282', endColorstr='#e178ed',GradientType=1 );



  



  -webkit-background-clip: text;



  -webkit-text-fill-color: transparent;



}







.btn:hover svg rect {



    stroke-width: 4;



    stroke-dasharray: 196, 543;



    stroke-dashoffset: 437;



}



.news-link { width:33%; float:left; padding: 20px 0;  text-align: left;}



.news-link p { font-size:14px; line-height:27px}



.btn span{



  background: rgb(255,130,130);



  background: -moz-linear-gradient(left,  rgba(255,130,130,1) 0%, rgba(225,120,237,1) 100%);



  background: -webkit-linear-gradient(left,  rgba(255,130,130,1) 0%,rgba(225,120,237,1) 100%);



 background: linear-gradient(to right, rgb(255, 255, 255) 0%,rgb(255, 255, 255) 100%);



  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8282', endColorstr='#e178ed',GradientType=1 );



  



  -webkit-background-clip: text;



  -webkit-text-fill-color: transparent;



}



.subscribe {padding: 14px 0;}

.subscribe-btn { background-color: #fa6f1c;}

.subscribe .subscribe-inner { overflow: hidden;}

.subscribe .subscribe-field { margin: 0; height: 40px; font-size: 17px; padding: 0 18px; border: 0;}



[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {



    display: block;



    -webkit-box-sizing: border-box;



    box-sizing: border-box;



    width: 100%;



    height: 2.78571rem;



    margin: 0 0 1.14286rem;



    padding: .57143rem;



    border: 1px solid #cacaca;



    border-radius: 0;



    background-color: #fefefe;



    -webkit-box-shadow: inset 0 1px 2px rgba(10,10,10,.1);



    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);



    font-family: inherit;



    font-size: 1.14286rem;



    font-weight: 400;



    line-height: 1.5;



    color: #0a0a0a;



    -webkit-transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;



    transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;



    transition: box-shadow .5s,border-color .25s ease-in-out;



    transition: box-shadow .5s,border-color .25s ease-in-out,-webkit-box-shadow .5s;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;



}



button, input, optgroup, select, textarea {



    font-family: inherit;



}



button, input {



    overflow: visible;



}



button, input, optgroup, select, textarea {



    font-family: inherit;



    font-size: 100%;



    line-height: 1.15;



    margin: 0;



}



.subscribe .subscribe-btn{



    background-color: #fa6f1c;



}



.subscribe .subscribe-btn {



    float: right;



    width: 50px;



    height: 40px;



    background: #fa6f1c;



    color: #fff;



    border: 0;



    cursor: pointer;



}



	.gmail-bottom-cover p{  line-height: 27px;  display: inline-block; letter-spacing: 0.3px;  font-weight: 400; font-style: normal;  text-align: justify;  color:#403737; font-size:16px;}



.footer{ width:100%; float:left; padding:30px 0; background: #27262c url(../images/footer-bg.png) no-repeat center 0; text-align:center; color: #a6a6a9;}



.footer-top{ width:100%; float:left; padding:20px 0;  background: linear-gradient(-45deg, #ca3d1a 33%, transparent 0%), linear-gradient(-45deg, #db4925 67%, transparent 33%), linear-gradient(-45deg, #f0542d 100%, transparent 67%);}



.footer-gtop-left{ width:33%; float:left; text-align:center;}



.footer-gtop-left p{     color:#fff;  padding-top: 20px;  font-weight:normal;}



.social-icon{ width:30%; float:left;padding: 20px 0;text-align: left;}



.social-icon ul li{ list-style:none; display:inline-block; padding:0 8px;}



.nav-link{width:33%; float:left;padding: 20px 0; text-align: left;}



.footer h3 {color: #fff; font-family: Lato,sans-serif; font-weight: 900; font-size: 16px;text-transform: uppercase;  letter-spacing: 0.05em}



.nav-link li{list-style: none; padding: 8px 8px; text-align: left;}



.nav-link li a{ color: #a6a6a9; text-decoration:none; font-size:12px;}



.copy-right { width: 100%;



    float: left;



    padding: 15px 0;



    color: #a6a6a9;



    background: #232326;



    font-size: 16px;



    text-align: center;



    letter-spacing: 0.8px;}



	.footer h3:after {



    content: '';



    display: block;



    width: 46px;



    height: 1px;



    margin: 22px 0 40px;



    background: #fa6f1c;



}



::after, ::before {



    -webkit-box-sizing: inherit;



    box-sizing: inherit;



}











	/*    Contact us     */



.gmail-contact-left {padding: 40px;}



#form-messages {  margin-bottom: 10px; background-color: #fff;}



.gmail-contact {  width: 100%; float: left;  padding: 40px 0;}



.gmail-contact-area { display: inline;  float: left;  padding: 30px 0;  width: 100%;}



.gmail-contact-form .form-group input {    background: transparent; border-radius: 10px; color: #333;  font-size: 16px; border: 1px solid #888;  height: 45px;  margin-bottom: 24px;}



.gmail-send-msg-btn { font-size: 16px;  font-weight: 600; letter-spacing: 1px; text-align: center;  padding: 14px 24px;  margin-top: 10px;   -webkit-transition: all 0.5s; transition: all 0.5s;   width: 130px;   color: #fff; border-radius: 10px;}



.paddingtx{ padding:0; margin:0;}



.gmail-send-msg-btn {    border: 1px solid #222;  background-color: #222;}



.internal-avasttx{ width:50%; float:left; color:#fff;   margin: 15% 0 0; font-size: 27px;}



.form-control { border-color: #d7d7d7;  color: #fff; margin-bottom: 10px;}



.form-control {display: block;width: 100%;padding:7px;background: none;border: 1px solid #fffefe;-webkit-transition: all 0.35s ease-in-out;-moz-transition: all 0.35s ease-in-out;-o-transition: all 0.35s ease-in-out;transition: all 0.35s ease-in-out;}



input, textarea, button {  -webkit-appearance: none;  -moz-appearance: none;}



input, textarea, button, select {  font-family: inherit; font-size: inherit; font-weight: inherit; color: inherit;}



.btn2{  color: #fff !important;  background:#0388ea!important; border-color: #0078AEs!important;padding: 6px 34px;  border-radius: 4px;}



.gmail-contact-right-single .goglgl-icon {  background-color: transparent;  font-size: 20px;  display: block;  width: 50px;  height: 50px;   text-align: center;   line-height: 50px;   border-radius: 50%;   float: left;  margin-right: 15px;}



.banner-internal {  width: 100%;  float: left;  background: url(../images/banner-internal.jpg) top center no-repeat;  background-size: cover;}



.gmail-contact-sec {   width: 100%;  float: left;   background:#fff;    padding: 4% 0;}



.goglgl-header-content-wrap2{  position: relative;  min-height:285px;  padding: 100px 0 0 0;  background-color: rgba(0, 0, 0, 0); -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);  box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);   margin: 0;}



/*    Blog   */



.gmail-blog-cover{ width:100%; float:left; padding:50px 0;}



.blog-ul li a{color: #565656; text-decoration: none; font-size: 16px;  font-family: Roboto;}



.banner-int p{color: #fff;  text-align: left;padding-top: 10px;}



.blog-pages{ width:100%; float:left; padding:50px 0}



.blog-pages-left{ width:70%; float:left}



.blog-pages-right{ width:30%; float:right;padding-left: 30px;}



.blog-all-tx {  float: left; text-align:left;  width: 100%;  margin-bottom: 30px;  padding-bottom: 30px;   border-bottom: 1px solid rgba(0, 0, 0, 0.05);}



.zoom { transition: transform .8s; width:30%;  float:left; margin: 0 auto;}



.blog-zoom-tx{ width:67%; float:right;}



.blog-all-tx h4{text-align: left; font-size: 19px !important;  padding-bottom: 5px;   color: #37393a;  font-weight: 600;   font-family: 'Raleway', sans-serif;}



.blog-all-tx-line{  bottom: -9px; left: 0;   width: 10%;  height: 2px; margin: 5px 0;  background: #ff8a00;   content: "";}



.gmail-right-cover{ width:100%; background:#F60}



.gmail-right-cover h2{ color:#fff;text-align: center;padding: 10px 0; font-weight: normal;}



.blog-ul{ width:100%; display: inline-block;border-bottom: 3px solid #ff8a00;  border-top: 3px solid #ff8a00;}



.blog-ul li{list-style: none;  font-size: 16px;  line-height: 24px;  padding: 7px 0 7px 23px; background:url(../images/right-icon-blog.png) 4px no-repeat;  color: #565656;border: 1px solid #f3f3f3;  text-align: justify;  }



.posted-on{ font-size:12px; color:#666;padding-bottom: 7px;font-family: Roboto;}



.blog-all-tx p {font-size: 16px;  line-height: 29px;  color: #565656;  margin-bottom: 12px;   text-align: justify; }

.gmail-list-cover li a{color:#393535;}

.zoom:hover { -ms-transform: scale(1.1); /* IE 9 */-webkit-transform: scale(1.1); /* Safari 3-8 */ transform: scale(1.1); }



.reading-more {   padding: 8px 30px;  color: #000; background:#4a4a4b;  display: inline-block;  margin: 0 auto;}



.reading-more a { color: #fff; text-decoration:none; font-size: 16px;}



.blog-all-tx h1{color: #343434;  margin-bottom:10px; font-family: Poppins;   line-height: 25px; letter-spacing: 0px; font-weight: 500;  font-style: normal;  font-size: 20px;}



.blog-all-tx h2{color: #343434;  margin-bottom:10px;   line-height: 25px; letter-spacing: 0px; font-weight: 500;  font-style: normal;  font-size: 20px;}



.blog-all-tx h3{color: #343434;  margin-bottom:10px;    line-height: 25px; letter-spacing: 0px; font-weight: 500;  font-style: normal;  font-size: 20px;}



.blog-all-tx h1 a{color:#01122e; text-decoration:none}



.blog-all-tx h2 a{color: #01122e; text-decoration:none}



.blog-all-tx p{ line-height: 24px;  letter-spacing: 0.3px;  font-weight: 400; font-style: normal;  text-align: justify;  color: #6d6d6d; font-size: 16px;}



.posted-on a{ font-size: 14px; color:#ff8a00; text-decoration:none; font-weight:500;}



.blog-all-tx img{ width: 100%;}



.gmail-gsix-icon-box { width:100%; float:left; }



.gmail-gsix-icon-box h3 { text-align:center;     color: #fff; }



.goglgl-icon-cover-right h4{ color: #343434;



    margin-bottom: 20px;



    line-height: 24px;



    letter-spacing: 0px;



    font-weight: 500;



    font-style: normal;



    font-size:19px;



    font-family: Georgia,"Times New Roman",Times,serif; }



	.gmail-gsix-icon-box .gmail-heading-separator-sec {



    background-color: #ff8a3b;



    height: 3px;



    width: 80px;



    text-align:center;



    margin: 20px auto 30px auto;



}



.s-parallax, .cover-image, .cover-background, .texture-background {



    background-position: 50% 50%;



    background-repeat: no-repeat;



    background-size: cover;



    position: relative;



}



.fixed-background, .s-parallax {



    background-attachment: fixed;



    background-position: 50% 0;



}



/*---------------iPad portrait---------------*/



@media only screen and (min-width: 768px) and (max-width: 1200px) {



.container{ width:100%}



.gtop-right { width: 20%;}



	}



/*---------------iPad portrait---------------*/



@media only screen and (min-width: 768px) and (max-width: 1000px) {



	.container{ width:100%}



	.gtop-right { width: 28%;}



	}



/*---------------iPhone landscape---------------*/



@media only screen and (min-width: 480px) and (max-width: 767px) {



	#goglg-main .logo {width: 75%;}



	.container{ width:100%}

    #goglg-main nav ul li ul li {

    width: 100%;

}

#goglg-main nav ul li ul {

    float: none;

    position: static;

}

    .gtop-left span {

    font-size: 10px;

}

	.banner-one-side { width: 100%;  margin-bottom: 7%;}



.goglgl-icon li { padding: 0 0px;}



.type-tx {width: 44ch; font-size: 18px;}



.ggridd figure p {  letter-spacing: 1px;  font-size: 45.5%;}



.gmail-middleg-cover-left { width: 100%; float: left; padding: 20px;}



.gmail-middleg-cover-right { width: 100%;}



.gmail-middleg-second-sec h3 {margin-bottom: 15px; line-height: 25px; letter-spacing: 0px; font-weight: 500; font-size: 20px;}



.goglgl-icon-cover { width: 100%;}



.footer-gtop-left { width: 100%; margin-bottom: 30px;}



.footer-top { padding: 20px 0 0px;}



.nav-link {  width: 100%;  float: left; padding: 0px 0;   line-height: 25px;}



.copy-right { width: 100%; float: left; padding: 20px 0; font-size: 13px; line-height: 21px;}



.footer {padding: 20px 0;}



.gmail-column-full-cover { padding: 0px 0;}



.gmail-middleg-cover-left h2 { color: #343434;  margin-bottom: 15px;  font-family: Poppins; line-height: 25px;  letter-spacing: 0px; font-weight: 500; font-style: normal;  font-size: 20px;}



.ggridd { padding: 1em 0 1em;}



.banner p {  font-size: 10px;  text-align: justify;}



.goglgl-header-content-wrap { min-height: 300px;padding: 50px 0 0 0;}



.gmail-heading-separator { margin-bottom: 15px;}



.gmail-column-full-cover p {  padding: 0 2%;}



.gmail-heading-separator-sec {   margin-bottom: 15px;}



.blog-pages-left { width:100%;}



.blog-pages-right { width:100%;padding-left: 0px;}



.zoom { width: 100%;}



.blog-zoom-tx { width: 100%;}



.blog-all-tx img{width: 100%; }



.goglgl-icon-cover-right { width: 100%;  text-align: center;}



.goglgl-icon-cover-left {  width: 100%;  text-align: center;}



.gtop-right ul li { width:23px;}



.gtop-right {   display:none}

	 .gmail-list-cover2 li{width:100%;}



	}



/*---------------iPhone portrait---------------*/



@media only screen and (min-width: 320px) and (max-width: 479px) {



#goglg-main .logo {width: 75%;}



.container{ width:100%;}

#goglg-main nav ul li ul {

    float: none;

    position: static;

}

      #goglg-main nav ul li ul li {

    width: 100%;

}

.banner-one-side { width: 100%;  margin-bottom: 7%;}



.goglgl-icon li { padding: 0 0px;}



.type-tx {width: 36ch; font-size: 14px;  font-weight: bold;color: #fff;}



.ggridd figure p {  letter-spacing: 1px;  font-size: 45.5%;}



.gmail-middleg-cover-left { width: 100%; float: left; padding: 20px;}



.gmail-middleg-cover-right { width: 100%;}



.gmail-middleg-second-sec h3 {margin-bottom: 15px; line-height: 25px; letter-spacing: 0px; font-weight: 500; font-size: 20px;}



.goglgl-icon-cover { width: 100%;}



.footer-gtop-left { width: 100%; margin-bottom: 30px;}



.footer-top { padding: 20px 0 0px;}



.nav-link {  width: 100%;  float: left; padding: 0px 0;   line-height: 25px;}



.copy-right { width: 100%; float: left; padding: 20px 0; font-size: 13px; line-height: 21px;}



.footer {padding: 20px 0;}



.gmail-column-full-cover { padding: 0px 0;}



.gmail-middleg-cover-left h2 { color: #343434;  margin-bottom: 15px;  font-family: Poppins; line-height: 25px;  letter-spacing: 0px; font-weight: 500; font-style: normal;  font-size: 20px;}



.ggridd { padding: 1em 0 1em;}



.goglgl-header-content-wrap { padding: 30px 0 0 0;}



.goglgl-header-content-wrap2 {  min-height: 143px;  padding:35px 0 0 0;}



.gmail-heading-title { width: 100%;  margin-bottom: 20px;   line-height: 26px;  margin-top: 15px;  font-size: 20px;}



.banner p {  font-size: 10px;  text-align: justify;}



.goglgl-header-content-wrap { min-height: 300px;}



.gmail-heading-separator { margin-bottom: 15px;}



.gmail-column-full-cover p {  padding: 0 2%;}



.gmail-heading-separator-sec {   margin-bottom: 15px;}



.blog-pages-left { width:100%;}



.blog-pages-right { width:100%;padding-left: 0px;}



.zoom { width: 100%; padding: 20px 0;}



.blog-zoom-tx { width: 100%;}



.blog-all-tx img{width: 100%; }



.gtop-right ul li { width: 29px;}



.gtop-right {   display:none}



.top { padding: 12px 0 22px 0;}



.button-7 { width: 270px; height: 50px; border: 2px solid #ff8a00; float: left;  text-align: center; cursor: pointer;   position: relative; box-sizing: border-box;  overflow: hidden;  border-radius: 30px; margin: 0 0 55px 0px;}



.goglgl-icon-cover-right { width: 100%;  text-align: center;}



.goglgl-icon-cover-left {  width: 100%;  text-align: center;}



.gmail-blog-cover {  padding: 10px 0;}



.button-4 { float: left; margin-top:-48%;}



.banner {  height: 415px;}



.banner-fb {  height: 415px;}



.banner-gsuite {  height: 415px;}



.banner-recovery {  height: 415px;}



.banner-gmail {  height: 415px;}



.social-icon { width: 100%;}



.news-link { width: 100%; padding: 20px 0;}



.footer-gtop-left p { font-size: 13px;}



    .gtop-left span { font-size: 8px;}



    .gtop-left img {  width: 8%;}

    .gmail-list-cover2 li{width:100%;}

    .gtop-left {width: 100%; font-size: 7px;  }



	}



